## cicero 1.28.0

=== DESCRIPTION ===
Package: cicero
Type: Package
Title: Predict cis-co-accessibility from single-cell chromatin
        accessibility data
Version: 1.28.0
Authors@R: c(
    person("Hannah", "Pliner", email = "hpliner@uw.edu", role = c("aut", "cre")), 
    person("Cole", "Trapnell", email = "coletrap@uw.edu", role = c("aut")))
Description: Cicero computes putative cis-regulatory maps from single-cell chromatin 
    accessibility data. It also extends monocle 2 for use in chromatin accessibility
    data.
Depends: R (>= 3.5.0), monocle, Gviz (>= 1.22.3)
License: MIT + file LICENSE
Encoding: UTF-8
Imports: assertthat (>= 0.2.0), Biobase (>= 2.37.2), BiocGenerics (>=
        0.23.0), data.table (>= 1.10.4), dplyr (>= 0.7.4), FNN (>=
        1.1), GenomicRanges (>= 1.30.3), ggplot2 (>= 2.2.1), glasso (>=
        1.8), grDevices, igraph (>= 1.1.0), IRanges (>= 2.10.5), Matrix
        (>= 1.2-12), methods, parallel, plyr (>= 1.8.4), reshape2 (>=
        1.4.3), S4Vectors (>= 0.14.7), stats, stringi, stringr (>=
        1.2.0), tibble (>= 1.4.2), tidyr, VGAM (>= 1.0-5), utils
RoxygenNote: 7.2.3
Suggests: AnnotationDbi (>= 1.38.2), knitr, markdown, rmarkdown,
        rtracklayer (>= 1.36.6), testthat, vdiffr (>= 0.2.3), covr
VignetteBuilder: knitr
biocViews: Sequencing, Clustering, CellBasedAssays, ImmunoOncology,
        GeneRegulation, GeneTarget, Epigenetics, ATACSeq, SingleCell
LazyData: true
git_url: https://git.bioconductor.org/packages/cicero
git_branch: RELEASE_3_22
git_last_commit: bcae37f
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 03:09:25 UTC; biocbuild
Author: Hannah Pliner [aut, cre],
  Cole Trapnell [aut]
Maintainer: Hannah Pliner <hpliner@uw.edu>

## cicero 0.7.2

=== debian/changelog ===
cicero (0.7.2-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * control: Depend on python2 instead of python.
  * patches/python2: Use /usr/bin/python2 instead of /usr/bin/python.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 15 Jul 2020 22:12:29 +0200

cicero (0.7.2-5) unstable; urgency=medium

  * watch: Add watch file.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches: Turn Debian changes into patches.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 18:43:50 +0200

cicero (0.7.2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.4 (no change).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:35:25 +0200

cicero (0.7.2-3) unstable; urgency=low

  * control: Bump Standards-Version to 3.9.6 (no changes).
  * sndoutput.py: Raise a BaseException instead of just an str
    (Closes: Bug#732841).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Oct 2014 16:52:35 +0200

cicero (0.7.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * Depend on oss-compat.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Jan 2012 00:13:07 +0100

cicero (0.7.2-1) unstable; urgency=low

  * Initial upload to Debian (Closes: Bug#594834).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Aug 2010 02:10:15 +0200

cicero (0.7-1) unstable; urgency=low

  * Initial release: config.py uses mbrola-fr4.
    python is currently a link to python2.3.
    The brltty install is not yet operationnal.

 -- Gilles Casse <gcasse@oralux.org>  Wed, 13 Sep 2006 11:21:19 +0200

=== debian/control ===
Source: cicero
Section: contrib/sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://salsa.debian.org/a11y-team/cicero
Vcs-Git: https://salsa.debian.org/a11y-team/cicero.git
Homepage: http://pages.infinit.net/fluxnic/cicero/
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1

Package: cicero
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2 (>= 2.3), mbrola-fr4, sox, oss-compat
Description: French and English Text-To-Speech for MBROLA
 This Text-To-Speech (TTS) engine speaks French; a preliminary English support
 is also offered.
 The engine uses context-sensitive rules to produce phonemes from the text. It
 relies on MBROLA to generate actual audio output from the phonemes. The TTS
 engine is implemented using the Python programming language.
 .
 The upstream authors have come up with this TTS to try and meet their own needs
 as blind users.
 It's designed to be plugged as output to some screen-review software, firstly
 with BRLTTY.
 They favor speed and intelligibility over perfect pronunciation.
 Cicero is aimed to have a quick response time, the ability to quickly shut-up
 and skip to another utterance, intelligibility where it counts (not perfect
 pronunciation), the ability to track speech progression, relative simplicity
 (hackability) and relative small code size.

=== debian/watch ===
version=3
http://pages.infinit.net/fluxnic/cicero/ cicero-@ANY_VERSION@@ARCHIVE_EXT@

## cicero 1.29.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Predict cis-co-accessibility from single-cell chromatin
         accessibility data
-Version: 1.28.0
+Version: 1.29.0
 Authors@R: c(
     person("Hannah", "Pliner", email = "hpliner@uw.edu", role = c("aut", "cre")), 
     person("Cole", "Trapnell", email = "coletrap@uw.edu", role = c("aut")))
@@ -27,13 +27,13 @@
         GeneRegulation, GeneTarget, Epigenetics, ATACSeq, SingleCell
 LazyData: true
 git_url: https://git.bioconductor.org/packages/cicero
-git_branch: RELEASE_3_22
-git_last_commit: bcae37f
+git_branch: devel
+git_last_commit: dcca6ae
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-04
 NeedsCompilation: no
-Packaged: 2025-10-30 03:09:25 UTC; biocbuild
+Packaged: 2025-11-04 21:48:26 UTC; biocbuild
 Author: Hannah Pliner [aut, cre],
   Cole Trapnell [aut]
 Maintainer: Hannah Pliner <hpliner@uw.edu>
